#pagina_nao_encontrada .titulo {
  font-family: 'GothamXNarrow-medium';
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

#pagina_nao_encontrada .subtitulo {
  color: #474747;
  font-size: 16px;
  font-family: 'gothamxnarrow-medium';
  line-height: 18px;
}

#pagina_nao_encontrada .corpo {
  margin-top: 20px;
  color: #787878;
  font-size: 13px;
  line-height: 16px;
}
